﻿@media only screen and (min-width : 768px) {
}

@media only screen and (min-width : 100px) and (max-width : 768px) {
    .economicDataPartialContent {
        display: table !important;
    }

    .economicDataPartialContent {
        width: 100% !important;
    }

    .economicDataPartialItems > div:last-child {
        padding-right: 0px !important;
    }

    .economicDataPartialItems {
        display: table-row !important;
    }

        .economicDataPartialItems > div {
            display: table-cell !important;
        }

            .economicDataPartialItems > div > div {
                display: table-cell !important;
                width: 46% !important;
            }

    .economicDataPartialItemsText {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 55%;
    }

    .economicDataPartialItemsText {
        float: right !important;
    }

    .economicDataPartialItemsValuePercentage, .economicDataPartialItemsValue {
        float: right !important;
    }

    .respHomeBoxItemsTitle {
        font-size: 14px !important;
        margin-right: 5px;
    }
}



.economicData {
    width: 100%;
    bottom: -1px;
    position: fixed;
    height: 46px;
    border: 1px solid red;
    z-index: 3;
    background-color: #F7F7F7;
    display: none;
    margin: 0;
    padding: 0;
}

.economicDataPartial {
    Width: 100%;
    /*Height: 183px;*/
}

.economicDataPartialContent {
    Padding: 16px;
}

.economicDataPartialItems > div {
     display: inline-block;
    width: 49%;
  
    width: 403px;
    height: 71px;
    border-radius: 3px;
    border: 1px solid #16a3af;
    background-color: #16a3af;
    margin-bottom: 14px;
    padding-right: 20px;
    padding-left: 20px;
    position: relative;
}

    .economicDataPartialItems > div > div {
        display: inline-block;
            transform: translateY(-50%);
    top: 50%;
    vertical-align: text-top;
    position: relative;
        font-size: 22px;
    font-weight: bold;
    color: #ffffff;
        /*width:46%;*/
      
    }

.economicDataPartialItemsText {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 55%;
}

.economicDataPartialItems > div:last-child {
   margin-right: 11px;
}

.economicDataPartialItemsText {
}

.economicDataPartialItemsValuePercentage,
.economicDataPartialItemsValue {
    float: left;
    Color: #07bac8;
}

.economicDataPartialItemsValuePercentage {
    direction: ltr;
}
